@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,400,500,700&subset=japanese");
@import url("https://fonts.googleapis.com/css?family=Noto+Serif+JP:300,400,500,600,700");
@import url("https://fonts.googleapis.com/css?family=Vidaloka");
html {
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
}

body {
  font-family: 'Noto Sans JP', sans-serif , "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  color: #000;
  font-weight: 400;
  margin: 0 auto;
  -webkit-text-size-adjust: 100%;
  -webkit-overflow-scrolling: touch;
}

.preload * {
  -webkit-transition: none !important;
  transition: none !important;
}

.innerWrap {
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.w1000 {
  max-width: 1000px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 1040px) {
  .w1000 {
    padding: 0 20px;
  }
}

#container {
  overflow: hidden;
}

a[href^="tel:"] {
  cursor: default;
}

a {
  color: #000;
  text-decoration: none;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.ro, a img {
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

a:hover,
a:hover img,
.ro:hover {
  opacity: 0.8;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

a img,
a:hover img,
a img:hover {
  display: inline-block;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}

.ro:hover img,
a[href^="tel:"]:hover {
  opacity: 1;
}

.ro a:hover,
.ro a:hover img {
  -webkit-transition: none;
  transition: none;
  opacity: 1;
}

.spCont, #spMenuOverlay, #spMenu {
  display: none;
}

/* commons */
.bold, strong {
  font-weight: 500;
}

.tac {
  text-align: center;
}

.tal {
  text-align: left !important;
}

.tar {
  text-align: right;
}

.f_left {
  float: left;
}

.f_right {
  float: right;
}

.clear {
  clear: both;
  overflow: hidden;
}

.kome li {
  text-indent: -1em;
  padding-left: 1em;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■form_main
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#form_main .table_type02 {
  width: 100%;
  margin-bottom: 30px;
}

#form_main p {
  margin: 0;
}

#form_main tr {
  border-bottom: 1px solid #e5e5e5;
}

#form_main tr.b_dotted {
  border-bottom-style: dotted;
}

#form_main th, #form_main td {
  padding: 15px 0;
  vertical-align: top;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#form_main th {
  width: 250px;
  padding-right: 18px;
  font-size: 1.8rem;
  line-height: 2.33;
}

#form_main th .req {
  float: right;
  color: #fff;
  line-height: 1;
  padding: 3px 5px;
  background: #ec4444;
  font-size: 1.4rem;
  margin-top: 12px;
}

#form_main td .left {
  margin-right: 50px;
  float: left;
  text-align: right;
}

#form_main td .left input {
  margin-left: 15px;
}

#form_main td .left:last-of-type {
  margin-right: 0;
}

#form_main td .left p {
  margin-bottom: 10px;
}

#form_main td .wpcf7-radio {
  font-size: 1.8rem;
  padding-left: 3px;
}

#form_main td .wpcf7-radio span.last {
  margin-left: 60px;
}

#form_main td .mm, #form_main td .dd {
  padding-left: 15px;
}

#form_main td .f_small {
  font-size: 1.4rem;
}

#form_main button, #form_main select, #form_main input[type=submit], #form_main input[type=button] {
  font-family: 'Noto Sans JP', "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  font-weight: 400;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  cursor: pointer;
}

#form_main input[type=text], #form_main input[type=email], #form_main input[type=date], #form_main textarea, #form_main select {
  border: 1px solid #dbd9d9;
  border-radius: 5px;
  padding: 9px 5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#form_main select {
  padding-right: 40px;
  width: auto;
  background: url(../img/ico_arrow08.png) no-repeat 95% center #fff;
  background-size: 11px auto;
}

#form_main select::-ms-expand {
  display: none;
}

#form_main label {
  cursor: pointer;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

#form_main label:hover {
  opacity: 0.8;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

#form_main textarea {
  width: 100%;
  height: 185px;
}

#form_main input[type=radio] {
  margin-right: 10px;
  vertical-align: middle;
}

#form_main span.wpcf7-list-item {
  margin-left: 0;
}

#form_main .agree_area {
  text-align: center;
  font-size: 1.8rem;
  margin: 25px 0;
}

#form_main .agree_area a {
  background: url(../img/ico_blank.png) no-repeat right center;
  text-decoration: underline;
  color: #6bbbb8;
  padding-right: 22px;
  margin-right: 5px;
}

#form_main .agree_area input {
  margin-right: 10px;
  vertical-align: middle;
}

#form_main .btn_wrap {
  text-align: center;
	
}
#form_main .btn_wrap .wpcf7-spinner{
	display: block;
	margin: 5px auto;
}

#form_main input[type=submit], #form_main input[type=button] {
  text-align: center;
  font-size: 2.4rem;
  color: #fff;
  font-weight: 400;
  display: inline-block;
  background: url(../img/ico_arrow01.png) no-repeat 85% center #6bbbb8;
  background-size: 20px auto;
  width: 305px;
  padding: 21px 0;
  border-radius: 8px;
  display: inline-block;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  margin: 0 5px !important;
}

#form_main input[type=submit]:hover, #form_main input[type=button]:hover {
  opacity: 0.8;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

#form_main .btn_next:disabled, #form_main .btn_back {
  background-color: #aaa !important;
  cursor: default;
}

#form_main .btn_next:disabled:hover, #form_main .btn_back:hover {
  opacity: 1;
}

/*20190619追加 確認画面*/
form.custom-wpcf7c-confirmed #form_main .left {
  margin: 0;
}

form.custom-wpcf7c-confirmed #form_main .confirmtext {
  text-align: center;
  margin-bottom: 20px;
  padding-top: 20px;
}

@media screen and (max-width: 870px) {
  #form_main td .left {
    margin-right: 15px;
  }
}

@media screen and (max-width: 835px) {
  #form_main td .left {
    text-align: left;
    margin-right: 0;
    float: none;
    margin-bottom: 10px;
  }
  #form_main td .left:last-of-type {
    margin-bottom: 0;
  }
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■20190618 どこにでも追加できるフォーム
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#form_main.commoncf7 {
  clear: both;
  padding: 30px 0;
}

#form_main.commoncf7 th, #form_main.commoncf7 td {
  padding: 15px 18px;
}

#form_main.commoncf7 .notice {
  font-weight: bold;
}

#form_main.commoncf7 .btn_wrap:before {
  display: none !important;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■20200525 新型コロナウィルス感染症への対応について
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.covid a {
  display: block;
  position: relative;
  z-index: 1;
  color: #f00;
  font-size: 1.7rem;
  font-weight: 700;
  line-height: 1em;
  text-align: center;
  letter-spacing: 0.08em;
  max-width: 1000px;
  padding: 15px 0;
  margin: 0 auto 70px;
  border: 1px solid #f00;
}

.covid a br {
  display: none;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■20210211　YouTube埋込コード用
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

.unit-youtube {
	width: 100%;
	margin: 20px auto 40px;
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin:0 auto;
  border: 2px solid #fff;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■20210521　コラム内のリンク
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

#column_area a {
  text-decoration: underline;
}



